name: Doppelschlag
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-doppelschlag
  type: unarmed-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 8DgUHjCW274f22SC
_key: '!items!8DgUHjCW274f22SC'
